| Home | Libraries | People | FAQ | More

## Function template unhex

boost::algorithm::unhex — Converts a sequence of hexadecimal characters into a sequence of integers.

## Synopsis

    // In header: <boost/algorithm/hex.hpp>

    template<typename Range, typename OutputIterator>
      OutputIterator unhex(const Range & r, OutputIterator out);

## Description

| Note
Based on the MySQL function of the same name

Parameters:

`out` | An output iterator to the results into
`r` | The input range

Returns: | The updated output iterator